.\"                                      Hey, EMACS: -*- nroff -*-
.\" First parameter, NAME, should be all caps
.\" Second parameter, SECTION, should be 1-8, maybe w/ subsection
.\" other parameters are allowed: see man(7), man(1)
.TH KMESSEDWORDS 1 "March 16, 2005"
.\" Please adjust this date whenever revising the manpage.
.\"
.\" Some roff macros, for reference:
.\" .nh        disable hyphenation
.\" .hy        enable hyphenation
.\" .ad l      left justify
.\" .ad b      justify to both left and right margins
.\" .nf        disable filling
.\" .fi        enable filling
.\" .br        insert line break
.\" .sp <n>    insert n+1 empty lines
.\" for manpage-specific macros, see man(7)
.SH NAME
kmessedwords \- a letter order game for KDE
.SH SYNOPSIS
.B kmessedwords
.RI "[ " generic-options " ]"
.SH DESCRIPTION
\fBKMessedWords\fP is a game that is based on the word/letter puzzles that the
author played as a child.  A word is picked at random and displayed with
its letters in a messed order, with difficulty dependent on the chosen level.
You have an unlimited number of attempts, and scores are kept.
.PP
It is a very simply constructed game, with 3 dificulty levels of play.
It is fully customizable, allowing you to write in your own words and set
your own 'look and feel' of the game.  It is aimed for children aged 10+
because of the dificulty, but of course everyone is welcome to try.
.PP
This application is part of the official KDE edutainment module.
.SH OPTIONS
For a full summary of options, run \fIkmessedwords \-\-help\fP.
.SH SEE ALSO
Full user documentation is available through the KDE Help Centre.
You can also enter the URL
\fIhelp:/kmessedwords/\fP
directly into konqueror or you can run
`\fIkhelpcenter help:/kmessedwords/\fP'
from the command-line.
.PP
If the KDE Help Centre is not installed then you can install the package
\fIkdeedu-doc-html\fP and read this documentation in HTML format from
\fI/usr/share/doc/kde/HTML/en/kmessedwords/\fP.
.SH AUTHOR
KMessedWords was written by Primoz Anzur <zerokode@gmx.net>,
Waldo Bastian <bastian@kde.org>, Daniel Molkentin <molkentin@kde.org>,
Reuben Sutton <reuben@microsucks.co.uk> and Anne-Marie Mahfouf <annma@kde.org>.
.br
This manual page was prepared by Ben Burton <bab@debian.org>
for the Debian GNU/Linux system (but may be used by others).
